Package org.mariadb.jdbc.plugin

## Class Credential

- java.lang.Object
- - org.mariadb.jdbc.plugin.Credential

    public class Credential
    extends Object

### Constructor Summary

Constructors
`Credential​(String user, String password)`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getPassword()`
`String` `getUser()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Credential

    public Credential​(String user,
                      String password)

### Method Detail

#### getUser

    public String getUser()

#### getPassword

    public String getPassword()